libbson-devel-1.12.0-1 built for aix6.1


Description

This package contains libraries and header files needed for developing applications that use mongo-c-driver. Documentation: http://mongoc.org/libbson/1.12.0/

Provides :
libbson-1.0.a(libbson-1.0.so), libbson-1.0.a(libbson-1.0.so.0), libbson-1.0.so, libbson-devel = 1.12.0-1,

website : https://github.com/mongodb/mongo-c-driver


Known dependencies

  Select/Unselect all
libbson-devel-1.12.0-1.aix6.1.ppc.rpm
libbson-1.12.0-1.aix6.1.ppc.rpm
libgcc-8.1.0-1.aix6.1.ppc.rpm
snappy-1.1.3-1.aix6.1.ppc.rpm
pkg-config-0.25-3.aix6.1.ppc.rpm
cmake-filesystem-3.11.4-1.aix6.1.ppc.rpm
  Select/Unselect all

Download

Resolve this:
1 + 16 =


Dates

creation date: 2018-08-10
release date: 2018-08-10


Stats

downloaded 0 times